Bug 235941 - php-mode missing from emacs 22
Summary: php-mode missing from emacs 22
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chip Coldwell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 21:46 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 17:32:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2007-04-10 21:46:47 UTC
The php-mode tarball is included in emacs 22.0.95-1 sources, but php-mode.el
isn't actually installed; only php-mode-init.el is there.

Comment 1 Jonathan Kamens 2007-04-24 19:56:15 UTC
Please fix this :-).


Comment 2 Chip Coldwell 2007-05-23 17:32:46 UTC
Big oops.  Fixed in 22.0.990-2 coming in F-7 GA.

Chip



Note You need to log in before you can comment on or make changes to this bug.